@echo off
REM ~dp0 steht für das Verzeichnis, in der diese Datei liegt 
pushd %~dp0\..
set SIVASPRICES=%cd%
set SIVASPRICES_BIN=%SIVASPRICES%\bin
set SIVASPRICES_CFG=%SIVASPRICES%\cfg
set SIVASPRICES_LIB=%SIVASPRICES%\lib
set SIVASPRICES_DATA=%SIVASPRICES%\data
set SIVASPRICES_WORK=%SIVASPRICES%\work
set SIVASPRICES_LOG=%SIVASPRICES%\log

if not exist %SIVASPRICES%\work mkdir %SIVASPRICES%\work
if not exist %SIVASPRICES%\log mkdir %SIVASPRICES%\log

set PATH=%SIVASPRICES%\bin;%PATH%

popd
